<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Таблица Менделеева</title>
</head>
<body>
    <table border="1" style="border-collapse:collapse;">
    <tbody>
        <tr>
            <td style="width: 20px;"></td>
            <td style="width: 20px;"></td>
            <td style="text-align:center;"><b>I</b></td>
            <td colspan="5" rowspan="2" style="text-align:center;"><b>ПЕРИОДИЧЕСКАЯ СИСТЕМА ЭЛЛЕМЕНТОВ <br> 
                Д.И.Менделеева</b></td>
            <td  style="text-align:center;"><b>VII</b></td>
            <td  style="text-align:center;"><b>VIII</td>
            <td colspan="2" rowspan="5" style="text-align: center;"><img src="pic C.jpg"</td>
            
        </tr>
        <tr>
            <td rowspan="2" style="text-align:center;"><b> 1 </b></td>
            <td rowspan="2" style="text-align:center;"><b> 1 </b></td>
            <td rowspan="2" style="background-color: #e25d9c;"><b>H</b> <sup>1</sup> <sub>1,01</sub><br>
                водород            
            </td>           
            <td rowspan="2" style="text-align:right; vertical-align: top;"><b>(H)</b></td>
            <td rowspan="2" style="background-color: #e25d9c;"><sub>4,00</sub> <sup>2</sup> <b>He</b><br>
                гелий
            </td>       
         
        </tr>
        <tr>
            <td style="text-align:center;"><b>II</b></td>
            <td style="text-align:center;"><b>III</b></td>
            <td style="text-align:center;"><b>IV</b></td>
            <td style="text-align:center;"><b>V</b></td>
            <td style="text-align:center;"><b>VI</b></td>        
            
        </tr>
        <tr>
            <td  style="text-align:center;"><b> 2 </b></td>
            <td  style="text-align:center;"><b> 2 </b></td>
            <td style="background-color: #e25d9c;"><b>Li</b> <sup>3</sup> <sub>6,94</sub><br>
            литий</td>
            <td style="background-color: #e25d9c;"><b>Li</b> <sup>4</sup> <sub>9,01</sub><br>
                бериллий</td>
            <td style="background-color: #f8f783;"><sub>10,81</sub> <sup>5</sup> <b>В</b><br>
            бор
            </td>
            <td  style="background-color: #f8f783;"><sub>12,01</sub> <sup>6</sup> <b>С</b><br>
            углерод
            </td>
            <td  style="background-color: #f8f783;"><sub>14,01</sub> <sup>7</sup> <b>N</b><br>
                азот
            </td>
            <td  style="background-color: #f8f783;"><sub>16,00</sub> <sup>8</sup> <b>О</b><br>
                кислород
            </td>
            <td  style="background-color: #f8f783;"><sub>19,00</sub> <sup>9</sup> <b>F</b><br>
                фтор
            </td>
            <td  style="background-color: #f8f783;"><sub>20,18</sub> <sup>10</sup> <b>Ne</b><br>
                неон
            </td>
            
        </tr>
        <tr>
            <td style="text-align:center;"><b>3</b></td>
            <td style="text-align:center;"><b>3</b></td>
            <td style="background-color: #e25d9c;"><b>Na</b> <sup>11</sup> <sub>22,99</sub><br>
            натрий</td>
            <td style="background-color: #e25d9c;"><b>Mg</b> <sup>12</sup> <sub>23,41</sub><br>
            магний</td>
            <td  style="background-color: #f8f783;"><sub>26,98</sub> <sup>13</sup> <b>Al</b><br>
                алюминий
            </td>
            <td  style="background-color: #f8f783;"><sub>28,09</sub> <sup>14</sup> <b>Si</b><br>
                кремний
            </td>
            <td  style="background-color: #f8f783;"><sub>30,97</sub> <sup>15</sup> <b>Р</b><br>
                фосфор
            </td>
            <td  style="background-color: #f8f783;"><sub>32,06</sub> <sup>16</sup> <b>S</b><br>
                сера
            </td>
            <td  style="background-color: #f8f783;"><sub>35,45</sub> <sup>17</sup> <b>Cl</b><br>
                хлор
            </td>
            <td  style="background-color: #f8f783;"><sub>39,95</sub> <sup>18</sup> <b>Ar</b><br>
                аргон
            </td>
        </tr>
        <tr>
            <td rowspan="2" style="text-align:center;"><b>4</b></td>
            <td style="text-align:center;"><b>4</b></td>
            <td style="background-color: #e25d9c;"><b>K</b> <sup>19</sup> <sub>22,99</sub><br>
                калий</td>
            <td style="background-color: #e25d9c;"><b>Ca</b> <sup>20</sup> <sub>23,41</sub><br>
                кальций</td>
            <td style="background-color: #2189e3;"><b>Sc</b> <sup>21</sup> <sub>44,96</sub><br>
                скандий</td>
            <td style="background-color: #2189e3;"><b>Ті</b> <sup>22</sup> <sub>47,90</sub><br>
                титан</td>
            <td style="background-color: #2189e3;"><b>V</b> <sup>23</sup> <sub>50,94</sub><br>
                ванадий</td>
            <td style="background-color: #2189e3;"><b>Cr</b> <sup>24</sup> <sub>52,00</sub><br>
                хром</td>
            <td style="background-color: #2189e3;"><b>Mn</b> <sup>25</sup> <sub>54,94</sub><br>
                марганец</td>
            <td style="background-color: #2189e3;"><b>Fe</b> <sup>26</sup> <sub>55,85</sub><br>
                железо</td>
            <td style="background-color: #2189e3;"><b>Cо</b> <sup>27</sup> <sub>58,93</sub><br>
                кобальт</td>
            <td style="background-color: #2189e3;"><b>Ni</b> <sup>28</sup> <sub>58,70</sub><br>
                никель</td>
        </tr>
        <tr>
            <td style="text-align:center;"><b>5</b></td>
            <td style="background-color: #2189e3;"><sub>63,55</sub> <sup>29</sup> <b>Cu</b><br>
                медь
            </td>
            <td style="background-color: #2189e3;"><sub>65,38</sub> <sup>30</sup> <b>Zn</b><br>
                цинк
            </td>
            <td  style="background-color: #f8f783;"><sub>69,72</sub> <sup>31</sup> <b>Ga</b><br>
                галлий
            </td>
            <td  style="background-color: #f8f783;"><sub>72,59</sub> <sup>32</sup> <b>Ge</b><br>
                германий
            </td>
            <td  style="background-color: #f8f783;"><sub>74,92</sub> <sup>33</sup> <b>As</b><br>
                мышьяк
            </td>
            <td  style="background-color: #f8f783;"><sub>78,96</sub> <sup>34</sup> <b>Se</b><br>
                селен
            </td>
            <td  style="background-color: #f8f783;"><sub>79,90</sub> <sup>35</sup> <b>Br</b><br>
                бром
            </td>
            <td  style="background-color: #f8f783;"><sub>83,80</sub> <sup>36</sup> <b>Kr</b><br>
                криптон
            </td>
            <td colspan="2"></td>
        </tr>
        <tr>
            <td rowspan="2" style="text-align:center;"><b>5</b></td>
            <td style="text-align:center;"><b>6</b></td>
            <td style="background-color: #e25d9c;"><b>Rb</b> <sup>37</sup> <sub>85,47</sub><br>
                рубидий</td>
            <td style="background-color: #e25d9c;"><b>Sr</b> <sup>38</sup> <sub>87,62</sub><br>
                стронций</td>
            <td style="background-color: #2189e3;"><b>Y</b> <sup>39</sup> <sub>88,91</sub><br>
                иттрий</td>
            <td style="background-color: #2189e3;"><b>Zr</b> <sup>40</sup> <sub>91,22</sub><br>
                цирконий</td>
            <td style="background-color: #2189e3;"><b>Nb</b> <sup>41</sup> <sub>92,91</sub><br>
                ниобий</td>
            <td style="background-color: #2189e3;"><b>Mo</b> <sup>42</sup> <sub>95,94</sub><br>
                молибден</td>
            <td style="background-color: #2189e3;"><b>Tc</b> <sup>43</sup> <sub>98,91</sub><br>
                технеций</td>
            <td style="background-color: #2189e3;"><b>Ru</b> <sup>44</sup> <sub>101,07</sub><br>
                рутений</td>
            <td style="background-color: #2189e3;"><b>Rh</b> <sup>45</sup> <sub>102,91</sub><br>
                родий</td>
            <td style="background-color: #2189e3;"><b>Pd</b> <sup>46</sup> <sub>106,42</sub><br>
                палладий</td>
        </tr>
        <tr>
            <td style="text-align:center;"><b>7</b></td>
            <td style="background-color: #2189e3;"><sub>107,87</sub> <sup>47</sup> <b>Ag</b><br>
                серебро
            </td>
            <td style="background-color: #2189e3;"><sub>112,41</sub> <sup>48</sup> <b>Cd</b><br>
                кадмий
            </td>
            <td style="background-color: #f8f783;"><sub>114,82</sub> <sup>49</sup> <b>In</b><br>
                индиий
            </td>
            <td style="background-color: #f8f783;"><sub>118,69</sub> <sup>50</sup> <b>Sn</b><br>
                олово
            </td>
            <td style="background-color: #f8f783;"><sub>121,75</sub> <sup>51</sup> <b>Sb</b><br>
                сурьма
            </td>
            <td style="background-color: #f8f783;"><sub>127,60</sub> <sup>52</sup> <b>Te</b><br>
                теллур
            </td>
            <td style="background-color: #f8f783;"><sub>126,90</sub> <sup>53</sup> <b>I</b><br>
                иод
            </td>
            <td style="background-color: #f8f783;"><sub>131,30</sub> <sup>54</sup> <b>Xe</b><br>
                ксенон
            </td>
            <td colspan="2"></td>
        </tr>
        <tr>
            <td rowspan="2" style="text-align:center;"><b>6</b></td>
            <td style="text-align:center;"><b>8</b></td>
            <td style="background-color: #e25d9c;"><b>Cs</b> <sup>55</sup> <sub>132,91</sub><br>
                цезий</td>
            <td style="background-color: #e25d9c;"><b>Ba</b> <sup>56</sup> <sub>137,33</sub><br>
                барий</td>
            <td style="background-color: #2189e3;"><b>La</b> <sup>57</sup> <sub>138,91</sub><br>
                лантан</td>
            <td style="background-color: #2189e3;"><b>Hf</b> <sup>72</sup> <sub>178,49</sub><br>
                гафний</td>
            <td style="background-color: #2189e3;"><b>Ta</b> <sup>73</sup> <sub>180,95</sub><br>
                тантал</td>
            <td style="background-color: #2189e3;"><b>W</b> <sup>74</sup> <sub>183,85</sub><br>
                вольфран</td>
            <td style="background-color: #2189e3;"><b>Re</b> <sup>75</sup> <sub>186,21</sub><br>
                рений</td>
            <td style="background-color: #2189e3;"><b>Os</b> <sup>76</sup> <sub>190,20</sub><br>
                осмий</td>
            <td style="background-color: #2189e3;"><b>Ir</b> <sup>77</sup> <sub>192,22</sub><br>
                иридий</td>
            <td style="background-color: #2189e3;"><b>Pt</b> <sup>78</sup> <sub>195,09</sub><br>
                платина</td>
        </tr>
        <tr>
            <td style="text-align:center;"><b>9</b></td>
            <td style="background-color: #2189e3;"><sub>196,97</sub> <sup>79</sup> <b>Au</b><br>
                золото
            </td>
            <td style="background-color: #2189e3;"><sub>200,59</sub> <sup>80</sup> <b>Hg</b><br>
                ртуть
            </td>
            <td  style="background-color: #f8f783;"><sub>204,37</sub> <sup>81</sup> <b>Tl</b><br>
                таллий
            </td>
            <td  style="background-color: #f8f783;"><sub>207,20</sub> <sup>82</sup> <b>Pb</b><br>
                свинец
            </td>
            <td  style="background-color: #f8f783;"><sub>208,98</sub> <sup>83</sup> <b>Bi</b><br>
                висмут
            </td>
            <td style="background-color: #f8f783;"><sub>[209]</sub> <sup>84</sup> <b>Po</b><br>
                полоний
            </td>
            <td style="background-color: #f8f783;"><sub>[210]</sub> <sup>85</sup> <b>At</b><br>
                астат
            </td>
            <td style="background-color: #f8f783;"><sub>[222]</sub> <sup>86</sup> <b>Rn</b><br>
                радон
            </td>
            <td style="border-right: 1px solid #fff;"></td>
            <td rowspan="2">
                
                
                <table>
                    <tbody>
                        <tr>
                            <td><span style="height: 10px; width: 20px; border: 1px solid #000; background-color: #2189e3; display: inline-block;" /></td>
                            <td>- s - элементы</td>
                        </tr>
                        <tr>
                            <td><span style="height: 10px; width: 20px; border: 1px  solid #000;  background-color: #f8f783; display: inline-block;" /></td>
                            <td>- p - элементы</td>
                        </tr>
                        <tr>
                            <td><span style="height: 10px; width: 20px; border: 1px  solid #000;; background-color: #e25d9c; display: inline-block;" /></td>
                            <td>- d - элементы</td>
                        </tr>
                        <tr>
                            <td><span style="height: 10px; width: 20px; border: 1px  solid #000; background-color: white; display: inline-block;" /></td>
                            <td>- f - элементы</td>
                        </tr>                        
                    </tbody>
                </table>
            </td>
        </tr>
        <tr>
            <td style="text-align:center;"><b>7</b></td>
            <td style="text-align:center;"><b>10</b></td>
            <td style="background-color: #e25d9c;"><b>Fr</b> <sup>87</sup> <sub>[223]]</sub><br>
                франций</td>
            <td style="background-color: #e25d9c;"><b>Ra</b> <sup>88</sup> <sub>226,03</sub><br>
                радий</td>
            <td style="background-color: #2189e3;"><b>Ac</b> <sup>89</sup> <sub>[227]</sub><br>
                актиний</td>
            <td style="background-color: #2189e3;"><b>Ku</b> <sup>104</sup> <sub>[261]</sub><br>
                курчатовий</td>
            <td style="background-color: #2189e3;"><b>Ns</b> <sup>105</sup> <sub>[261]</sub><br>
                нильсборий</td>
            <td style="background-color: #2189e3;"><b>Sg</b> <sup>106</sup> <sub>[263]</sub><br>
                сиборгий</td>
            <td style="background-color: #2189e3;"><b>Bh</b> <sup>107</sup> <sub>[262]</sub><br>
                борий</td>
            <td style="background-color: #2189e3;"><b>Hs</b> <sup>108</sup> <sub>[265]</sub><br>
                хассий</td>
            <td style="background-color: #2189e3;"><b>Mt</b> <sup>109</sup> <sub>[266]</sub><br>
                мейтнерий</td>
        </tr>
        <tr>
            <td colspan="12" style="padding: 0px; border: none;">
                 
                <table  border="1" style="border-collapse:collapse;">
                    <tbody>
                        <tr>
                            <td colspan="14" style="text-align:center;"> <b>* Л А Н Т А Н О И Д Ы </b></td>
                            
                        </tr>
                        <tr>
                            <td><b>Ce</b> <sup>58</sup> <sub>140,12</sub><br>
                                церий</td>
                            <td><b>Pr</b> <sup>59</sup> <sub>140,91</sub><br>
                                празеодим</td>
                            <td><b>Nd</b> <sup>60</sup> <sub>144,24</sub><br>
                                неодим</td>
                            <td><b>Pm</b> <sup>61</sup> <sub>[145]</sub><br>
                                прометий</td>
                            <td><b>Sm</b> <sup>62</sup> <sub>150,40</sub><br>
                                самарий</td>
                            <td><b>Eu</b> <sup>63</sup> <sub>151,96</sub><br>
                                европий</td>
                            <td><b>Gd</b> <sup>64</sup> <sub>157,25</sub><br>
                                гадолиний</td>
                            <td><b>Tb</b> <sup>65</sup> <sub>158,93</sub><br>
                                тербий</td>
                            <td><b>D<sup>y</sup></b> <sup>66</sup> <sub>162,50</sub><br>
                                диспрозий</td>
                            <td><b>Ho</b> <sup>67</sup> <sub>164,93</sub><br>
                                гольмий</td>
                            <td><b>Er</b> <sup>68</sup> <sub>167,26</sub><br>
                                эрбий</td>
                            <td><b>Tm</b> <sup>69</sup> <sub>168,93</sub><br>
                                тупий</td>
                            <td><b>Yb</b> <sup>70</sup> <sub>173,04</sub><br>
                                иттербий</td>
                            <td><b>Lu</b> <sup>71</sup> <sub>174,97</sub><br>
                                лютеций</td>
                        </tr>
                        <tr>
                            <td colspan="14" style="text-align:center;"> <b>* * А К Т И Н О И Д Ы </b></td>
                        
                        </tr>
                        <tr>
                            <td><b>Th</b> <sup>90</sup> <sub>232,04</sub><br>
                                торий</td>
                            <td><b>Pa</b> <sup>91</sup> <sub>231,04</sub><br>
                                протактиний</td>
                            <td><b>U</b> <sup>92</sup> <sub>238,03</sub><br>
                                уран</td>
                            <td><b>Np</b> <sup>93</sup> <sub>237,05</sub><br>
                                нептуний</td>
                            <td><b>Pu</b> <sup>94</sup> <sub>[244]</sub><br>
                                плутоний</td>
                            <td><b>Am</b> <sup>95</sup> <sub>[243]</sub><br>
                                америций</td>
                            <td><b>Cm</b> <sup>96</sup> <sub>[247]</sub><br>
                                кюрий</td>
                            <td><b>Bk</b> <sup>97</sup> <sub>[247]</sub><br>
                                берклий</td>
                            <td><b>Cf</b> <sup>98</sup> <sub>[251]</sub><br>
                                калифорний</td>
                            <td><b>Es</b> <sup>99</sup> <sub>[254]</sub><br>
                                эйнштейний</td>
                            <td><b>Fm</b> <sup>100</sup> <sub>[257]</sub><br>
                                фермий</td>
                            <td><b>Md</b> <sup>101</sup> <sub>[258]</sub><br>
                                менделевий</td>
                            <td><b>(No)</b> <sup>102</sup> <sub>[255]</sub><br>
                                нобелий</td>
                            <td><b>(Lr)</b> <sup>103</sup> <sub>[256]</sub><br>
                                лоуренсий</td>
                        </tr>
                    </tbody>
                </table>

            </td>
        </tr>
    </tbody>
    </table>
<br><br><br><br><br><br><br><br><br><br>    <br>
</body>
</html>